Ubuntu

“qemu-kvm” 0.14.0+noroms-0ubuntu4.7 source package in Ubuntu

Changelog

qemu-kvm (0.14.0+noroms-0ubuntu4.7) natty-security; urgency=low

  * SECURITY UPDATE: privilege escalation via VT100 sequences
    - debian/patches/CVE-2012-3515.patch: check bounds in console.c.
    - CVE-2012-3515
 -- Marc Deslauriers <email address hidden>   Tue, 25 Sep 2012 10:12:33 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2012-09-25
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
qemu-kvm_0.14.0+noroms.orig.tar.gz 4.1 MiB df2fa30e1293357129a3ec86742c1e70
qemu-kvm_0.14.0+noroms-0ubuntu4.7.diff.gz 61.5 KiB c0714966ce825a980ae101c01a9ea99b
qemu-kvm_0.14.0+noroms-0ubuntu4.7.dsc 2.0 KiB c751c06964a4d3d7b31f6b0b04ad86aa

Binary packages built by this source

kvm: No summary available for kvm in ubuntu natty.

No description available for kvm in ubuntu natty.

qemu: No summary available for qemu in ubuntu natty.

No description available for qemu in ubuntu natty.

qemu-common: No summary available for qemu-common in ubuntu natty.

No description available for qemu-common in ubuntu natty.

qemu-kvm: No summary available for qemu-kvm in ubuntu natty.

No description available for qemu-kvm in ubuntu natty.